Subject: RE: Diff-Serv and Controlled-Load

From: Yoram Bernet <[email-masked]>
Date: Mon, 17 Nov 1997 11:36:19 -0800

I second this. We (Microsoft) believe that RSVP functionality can complement
some style of differentiated services or COS (the defining characteristic
being stateless, packet by packet processing of TOS bits). We would be very
interested in working towards such a scenario.

I'll look forward to Roch's write-up.

> -----Original Message-----
> From:	Roch Guerin [SMTP:[email-masked]]
> Sent:	Monday, November 17, 1997 9:22 AM
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: Diff-Serv and Controlled-Load 
> 
> >Comments on this?
> >Is there any interest in introducing a support for the 
> >Controlled-Load Service in the Differential Services framework? 
> 
> Definitely, at least from my side.  Actually, I'd like to make sure I
> can have as smooth an interoperability between Diff-Serv and
> RSVP/Int-Serv.  I think this is doable without impacting the
> simplicity goal of Diff-Serv, and I'm putting the finishing touches to
> a write-up on this.  Hope to post it soon (although it always takes
> longer than I think).
> Roch